extends ./layout.pug

block content
        h1 Poster votre défi !!
        section
            form(action=("/admin/post/article") , method="post")
            
                div
                    label(for="title") Titre du defi.
                    input(name="title" ,id="title" ,type="text", value="",required="required")
                div
                    label(for="post") contenu
                    textarea(name="post",id="post" cols="30", rows="10",required="required")
                div
                    label(for="image") Image   
                    input(name="img", id="image" ,type="url",value="" ,required="required")
                div
                    button(type="submit") Envoyer